

declare @id_funcionalidad as integer
set @id_funcionalidad =(select id from gui_funcionalidad where funcionalidad ='Traslado' and id_tipoFuncionalidad  =7)
declare @uid varchar(500)
select @uid=uid from seg_usuario where id=1

if not exists (select * from rep_reporte where reporte_codigo ='formatos/Traslado')
begin
insert into [rep_reporte] ([uid],[eid] ,[id_usuario_modifico] ,[id_usuario_creo] ,[fechaCreacion],[fechaModificacion],
[active] ,[reporte] ,[reporte_codigo] ,[id_funcionalidad] ,[esFormato] ,[tieneGraficos] ,[cabecera] )
values 
(@uid,'01',0,0,GETDATE(),GETDATE(),1,'Traslado','formatos/Traslado',@id_funcionalidad ,1,0,'')
end


